<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'da', version '2.8'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Tilføj kapitel';
$string['book:addinstance'] = 'Tilføj en ny bog';
$string['book:edit'] = 'Rediger kapitler';
$string['book:read'] = 'Vis bogen';
$string['book:viewhiddenchapters'] = 'Vis skjulte kapitler';
$string['chapters'] = 'Kapitler';
$string['chaptertitle'] = 'Kapiteltitel';
$string['confchapterdelete'] = 'Vil du virkelig slette dette kapitel?';
$string['confchapterdeleteall'] = 'Vil du virkelig slette dette kapitler og alle underkapitler?';
$string['content'] = 'Indhold';
$string['customtitles'] = 'Brugerdefinerede titler';
$string['customtitles_help'] = 'Kapiteltitler vises normalt automatisk i indholdsfortegnelsen og som overskrift til indholdet. Hvis skræddersyede titler er aktiveret, vil kapiteltitler kun vises i indholdsfortegnelsen. En anden (og måske længere) titel kan bruges som overskrift over indholdet.';
$string['editingchapter'] = 'Rediger kapitel';
$string['errorchapter'] = 'Fejl under læsning af kapitel.';
$string['eventchaptercreated'] = 'Kapitel oprettet';
$string['eventchapterdeleted'] = 'Kapitel slettet';
$string['eventchapterupdated'] = 'Kapitel opdateret';
$string['eventchapterviewed'] = 'Kapitel set';
$string['modulename'] = 'Bog';
$string['modulename_help'] = 'Med bogmodulet kan lærere oprette flersidede dokumenter i et boglignende format med kapitler og underkapitler. Bøger kan indeholde mediefiler så vel som tekst og er egnet til information opdelt i sektioner.

En bog kan for eksempel

* vise læsemateriale til studieemner
* bruges til personalehåndbog
* vise et eksempel på en portefølje af studiearbejde';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Bøger';
$string['navexit'] = '';
$string['navnext'] = 'Næste';
$string['navprev'] = 'Forrige';
$string['nocontent'] = 'Der er endnu ikke noget indhold i bogen.';
$string['numbering'] = 'Kapitelformatering';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Tal';
$string['numbering2'] = 'Bomber';
$string['numbering3'] = 'Indrykket';
$string['numbering_help'] = '* Ingen - titler på kapitler og underkapitler formatteres ikke
* Tal - kapitler og underkapitler nummereres (1, 1.1, 1.2, 2, ...)
* Bomber - underkapitler indrykkes og vises med bomber i indholdsfortegnelsen
* Indrykket - underkapitler indrykkes i indholdsfortegnelsen';
$string['numberingoptions'] = 'Formatteringsmuligheder til kapitler';
$string['numberingoptions_desc'] = 'Vælg de nummereringsmuligheder der skal være tilgængelige ved oprettelse af nye bøger.';
$string['page-mod-book-x'] = 'Alle sider i bogmodulet';
$string['pluginadministration'] = 'Administrer bog';
$string['pluginname'] = 'Bog';
$string['subchapter'] = 'Underkapitel';
$string['subchapternotice'] = '(Kun tilgængelig når første kapitel er oprettet)';
$string['subplugintype_booktool'] = 'Bogværktøj';
$string['subplugintype_booktool_plural'] = 'Bogværktøjer';
$string['toc'] = 'Indhold';
$string['top'] = 'top';
